.hidden{
    display:none;
}
.css-textarea{
    width: 100%;
    min-height: 100px;
    resize: none;
/*    float: left;
    
    min-height: 75px;
    outline: none;
    
    border: 1px solid grey;    */
}
.cs div{
    padding-left: 0px;
}
.custom-menu-line{
    background: #f2f2f2;
    margin-bottom: 20px;    
    padding-bottom: 10px;
    padding-top: 10px;
    
}
.custom-menu-line div{
    margin-right: 10px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
}

.custom-menu-line div a{
    text-decoration: none;
    color: #000000;
}

.custom-menu-line div.active{
    border-bottom: 2px solid #1caf96;
    color:#1caf96;
}
.btn-custom{
    background: #1caf96;
    color:#ffffff!important;
}
.my-inline{
    display: inline;
}
.header-admin{
  height: 120px;
    float: right;
    /*height: auto;*/
    position: absolute;
    top: 0px;
    right: 100px; 
}
.clickable td:hover, .previousLink:hover, .nextLink:hover {
    cursor: pointer;
}
.div-admin-menu{
    padding-top: 5px!important;
    /*padding-bottom: 30px!important;*/
}
.logo-admin{
    height: 70px;
    display: block;
    position: relative;
}
.logo-admin-text{
    position: absolute;top:73px;
}
.admin-menu{
    text-decoration: none;    
    cursor: pointer;
}
.admin-menu:hover{
    text-decoration: none;    
    cursor: pointer;    
    background-color: #eee;
    border: 1px solid #000;    
}
.admin-menu.active{
    text-decoration: none;    
    cursor: pointer;    
    background-color: #eee;
    border: 1px solid #000;
    color: #000;
}

.reverseButton{
    width:200px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.s-photo img{
    cursor: pointer;
}
.style-poza{
   width:100%;
   max-height: 100px;
}

/* Responsive */
/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) {
    .admin-menu{
        margin-top: 10px;
    }
    .nav-admin{
        margin-top: 30px!important;
    }
}

/* Portrait phones and smaller */
@media only screen and (max-width: 480px) {
    .logo-admin-text{
        top: 80px;
        text-align: center;
    }
    .nav-admin{
        margin-top: 55px!important;
    }
}
